
/* $Rev: 3908 $ */

.anketa-q {color: #00B600;}
#anketa_e > table th {text-align: left; font-weight: normal; height: 28px; vertical-align: middle; padding: 0;}
#anketa_e > table td {text-align: left; font-weight: normal; height: 28px; vertical-align: middle; padding: 0 0 2px 10px;}
#anketa_e > table input[type="text"] {width: 300px; margin: 0px 0 0 2px;}
#anketa_e > table td textarea {width: 300px; height: 70px; margin: 3px 0 0 2px;}
#anketa_e input[type="submit"] {min-width: 200px;}
.stars5enhanced {width: 100px; height: 16px; background-image: url(/image2/form_enhance.png); background-repeat: no-repeat; background-position: -100px 0px;}
.stars5enhanced > div {width: 20px; height: 16px; float: left; cursor: pointer;}
